[QRCODEGENERATOR_Russian]

[FRM_MAIN]
FrmMain.m_aMenScShift="Shift"
FrmMain.m_aMenScCtrl="Ctrl"
FrmMain.m_aMenScAlt="Alt"
FrmMain.m_aMenScF="F"
FrmMain.m_aMenScDelete="Del"
FrmMain.MenFile="Файл"
FrmMain.MenOpen="Открыть"
FrmMain.MenSave="Сохранить"
FrmMain.MenSaveAs="Сохранить как"
FrmMain.MenGenerate="Создать"
FrmMain.MenExit="Выход"

FrmMain.MenEdit="Правка"
FrmMain.MenCut="Вырезать"
FrmMain.MenCopy="Копировать"
FrmMain.MenPaste="Вставить"
FrmMain.MenSelectAll="Выделить все"

FrmMain.MenImage="Рисунок"
FrmMain.MenImageCopy="Копировать"
FrmMain.MenImageSaveToFile="Сохранить в файл"

FrmMain.MenUsage="Справка"
FrmMain.MenInfo="О программе"
FrmMain.MenLicense="изменения"
FrmMain.MenReadMe="лицензия"

FrmMain.LblText="Ввод текста:"
FrmMain.LblPixelWidth="Размер Pix:"
FrmMain.LblForegroundColor="Передний план:"
FrmMain.LblBackgroundColor="Цвет фона:"
FrmMain.LblErrorCorrectionLevel="Уровень коррекции:"
FrmMain.LblEncodingMode="режим кодирования:"
FrmMain.ChkCaseSensitive="с учетом регистра"
FrmMain.LblImageOutput="Картинка с текстом:"

FrmMain.m_aTextFilter="Блокнот(*.TXT)|*.txt|Все файлы(*.*)|*.*||"
FrmMain.m_aImageFilter="Точечный рисунок (*.BMP)|*.bmp|Файл JPEG (*.jpg)|*.jpg|Файл GIF (*.gif)|*.gif||"

[FRM_INFO]
FrmInfo.BtnOK="ОК"